-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: sqlfluff
Binary: sqlfluff, sqlfluff-doc
Architecture: all
Version: 1.4.5-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Homepage: https://www.sqlfluff.com/
Description: SQL linter tool
 SQLFluff is an extensible and modular linter designed to help you write
 good SQL and catch errors and bad SQL before it hits your database.
 .
 SQLFluff has a few components:
 .
   1) A generic parser for SQL which aims to be able to unify SQL written
      in different dialects into a comparable format. Most of the codebase
      for SQLFluff is the parser, mostly because at the point of
      developing SQLFluff, there didn’t appear to be a good option for
      a whitespace-aware parser that could be used instead.
 .
   2) A mechanism for measuring written SQL against a set of rules, with
      the added ability to fix any violations found. The core vision for
      SQLFluff is to be really good at being the linter.
 .
   3) An opinionated set of guidelines for how SQL should be structured
      and formatted. SQLFluff aims to be opinionated but it also accepts
      that many organisations and groups have pre-existing strong
      conventions around how to write SQL and so ultimately SQLFluff
      should be flexible enough to support whichever rule set a user
      wishes to.
 .
   4) A public API for other Python applications to use SQLFluff to
      check and fix SQL code in an automated fashion.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlfluff
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlfluff.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: diff-cover, python3-all, python3-hypothesis, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all:any, python3-setuptools, dh-sequence-sphinxdoc <!nodoc>, python3-pygments (>= 2.13.0~) <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-click <!nodoc>, python3-sphinx-reredirects <!nodoc>, python3-tblib <!nodoc>
Package-List:
 sqlfluff deb python optional arch=all
 sqlfluff-doc deb doc optional arch=all
Checksums-Sha1:
 f1132f091a6416e0475ca8c91d6fb74dfe19b444 1704702 sqlfluff_1.4.5.orig.tar.gz
 59a243d95f1846a2e5ff646f0f4a83cd8b72f6da 8536 sqlfluff_1.4.5-2.debian.tar.xz
Checksums-Sha256:
 9ae701c4214213a9ced9dd21986d169b7f320279e2d85f0b38f555bc3aa724a3 1704702 sqlfluff_1.4.5.orig.tar.gz
 b7aca61ba5dad587a9d97d559b3735b1a2a0cc34ce3feba7ffe20a01e1f6ef2e 8536 sqlfluff_1.4.5-2.debian.tar.xz
Files:
 1bf8f933492d2c0bbd317e38d33d7985 1704702 sqlfluff_1.4.5.orig.tar.gz
 3726d9294129d0274b49e9ae2c5dadd7 8536 sqlfluff_1.4.5-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEcxc7CTsDz7hRCK0UsRvZGQeaO5gFAmPc/FcACgkQsRvZGQea
O5jVkA//YRWVFnIEMd7dem/f2kWMX49GTr0+vrWGVopUS5DqOvdfIBPcS8iEpSiE
LeB/2jCN0L9Wcw1XLkGw7/ZiDr12KZYX9AqzclrSSBoOuQeCC/KZCgbPMNNJiTLP
asZQW6NCLyyU+RB5rKxdFBXGCnIfRSn6L0V1vtwm1miLEivtsv6vYUwilo1mUEx8
tsVsLvKnJXVjjknLQcsYC/AO5HiV56EXoFbACer3lE8l3Use8W+Qo81wtdmtem8V
fgmqprbQTPdVLjoqJy941G7ydXuoytdkijQB8uca6sd26hhoCnUndb9a4C2JEKvo
i0DBrxdioJ8qSZYM4sx7+TcGkN7722l9DaON6S1jEtFncCY4qyVZvD4kSRi5DQyW
nAAoq+3zryvES5E7fMOBlaMUfuuSGiEzhkV/MW8tnlS+H8SxLQrEdCBbjr4CUHU/
W91253GLUqhzGJ1e0TIKCyeTM2aUrNjLU0H/Z+ToNj1tMp2mGCrfaATTIh1IQNAj
P6Nnav2uF7xL3xyeqDG/bCXcE2gzvSJpZCSx6D89qg967rIY9DGJ8sC1EwIK5f1I
jQcirsVdA3I+Hh5D8FvnvaIozICV+8L2tjC/N0TU34RZxDwr96G9sNNMpQXsDern
gJb9TjfjQYKMgqi1C89c72dtl3ZFWf8qBxKUdt62MGxSekhkvi4=
=dxfi
-----END PGP SIGNATURE-----
